# isAbstract

val < T : Any > Class < T >. isAbstract : Boolean

Check if the Class is abstract.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is abstract, `false` otherwise.

#### See also

Modifier.isAbstract

val Member . isAbstract : Boolean

Check if the Member is abstract.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is abstract, `false` otherwise.

#### See also

Modifier.isAbstract